<?php
/**
 * Clase BN para CrCategoriaPrestamologBN
 *
 * @package    
 * @subpackage CrCategoriaPrestamologBN
 * @author     Willy
 * @version    SVN:: CrCategoriaPrestamologBN.class.php,v 1.1 2017-09-02 12:06:53 william.taype Exp $
 */
class CrCategoriaPrestamologBN extends BaseCrCategoriaPrestamologBN
{
  public function getIdSucursal(){
    return $this->IdSucursal;
  }
  public function setIdSucursal($v1){
    $this->IdSucursal = $v1; 
  }

  public function getNombreSucursal(){
    return $this->NombreSucursal;
  }
  public function setNombreSucursal($v1){
    $this->NombreSucursal = $v1; 
  }
  
  public function getIdMercado(){
    return $this->IdMercado;
  }
  public function setIdMercado($v1){
    $this->IdMercado = $v1; 
  }
  
  public function getNombreMercado(){
    return $this->NombreMercado;
  }
  public function setNombreMercado($v1){
    $this->NombreMercado = $v1; 
  }
  
  
  public function getIdColaborador(){
    return $this->IdColaborador;
  }
  public function setIdColaborador($v1){
    $this->IdColaborador = $v1; 
  }
  
  public function getNombreColaborador(){
    return $this->NombreColaborador;
  }
  public function setNombreColaborador($v1){
    $this->NombreColaborador= $v1; 
  }

  public function getEstadoPrestamo(){
    return $this->EstadoPrestamo;
  }
  public function setEstadoPrestamo($v1){
    $this->EstadoPrestamo= $v1; 
  }
  
  
  
}